
QGIS Application - Bug report #13285

QGIS Server crash with line pattern fill symbology

2015-08-31 12:35 AM - michele zanolli

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21344

Description

I'm using QGIS Server + QGIS-Web-Client.

When I'm trying (QWC) to print to PDF a simple layer with line (or SVG) pattern fill, QGIS Server crashes.

See a very simple qml attached.

Tested with Debian 8 + QGIS LTR 2.8.3

Can anyone confirm?

Thanks,

michele

History

#1 - 2015-08-31 12:36 AM - michele zanolli

- File line_pattern_fill.qml added

#2 - 2015-10-08 12:50 AM - Giovanni Manghi

- Status changed from Open to Feedback

likely a duplicate of #9763

a solution is here (and I think is also in the manual)

http://www.itopen.it/qgis-server-setup-notes/

#3 - 2015-10-08 05:04 AM - michele zanolli

- Status changed from Feedback to Closed

a solution is here (and I think is also in the manual)

http://www.itopen.it/qgis-server-setup-notes/

Yes thanks, now it works!
Files

line_pattern_fill.qml 12.2 KB 2015-08-30 michele zanolli
